@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700');

@font-face {
    font-family: 'iCielAlina';
    src: url('../fonts/iCielAlina.ttf.woff') format('woff'), url('../fonts/iCielAlina.ttf.svg#iCielAlina') format('svg'), url('../fonts/iCielAlina.ttf.eot'), url('../fonts/iCielAlina.ttf.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
iframe{
    max-width: 100% !important;
}
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

input, button, select, textarea {
    outline: none;
}

img {
    max-width: 100%;
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

a:hover, a:focus {
    text-decoration: none;
}

a {
    color: #333;
}

.owl-theme .owl-nav {
    margin-top: 0px !important;
}

.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
    margin: 0px !important;
    padding: 0px !important;
}

.owl-prev, .owl-next {
    margin: 0px !important;
    border-radius: 0px !important;
}

.fl-left {
    float: left !important;
}

.fl-right {
    float: right !important;
}

/* css main slider */
.owl-carousel .owl-prev {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.owl-carousel .owl-next {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.owl-carousel .owl-nav .fa {
    background-color: rgba(51, 51, 51, 0.6);
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
}

.hc-nav-trigger.hc-nav-1 {
    display: none !important;
}

.second-nav {
    display: none;
}

/*  css main menu */
.main-menu > ul {
    padding: 0;
    margin: 0;
    display: inline-block
}

.main-menu {
    text-align: right;
}

.main-menu > ul > li {
    display: inline-block;
    float: left;
    position: relative;
}

.main-menu > ul > li > a {
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    display: inline-block;
    padding: 16px;
    color: #333;
}

.logo-menu .row {
    margin-left: 0;
    margin-right: 0;
}

.logo-menu .row .col-md-3 {
    padding-left: 0;
    padding-right: 0;
}

.logo-menu .row .col-md-7 {
    padding-left: 0;
    padding-right: 0;
    width: 64%;
}

.logo-menu .row .col-md-2 {
    padding-left: 0;
    padding-right: 0;
    width: 11%;
}

#header-site {
    background: #fff;
    padding: 10px 0;
    position: relative;
}

#section1, #section3, #section2, #section4, #section5, #section6 {
    background: #fff;
    padding: 30px 0px;
}

.box_videos_section1 {
    position: relative;
}

.box_videos_section1 .img {
    width: 100%;
    border-radius: 10px;
}

.box_icon_section1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.box-title {
    text-align: center;
    width: 100%;
}

.box-title h2, .box-title h1 {
    margin: 0px;
    font-size: 50px;
    line-height: normal;
    color: #005e9f;
    font-family: 'iCielAlina';
}

.block-products-carousel__cell {
    margin: 1px 0px;
}

.product-card__image {
    display: block;
    position: relative;
    overflow: hidden;
}

.product-card__image img {
    max-width: 100%;
    height: auto;
}

.product-card__name a {
    line-height: 1.1875;
    font-size: 16px;
    text-transform: uppercase;
    color: #005e9f;
    font-weight: bold;
}

.product-card__prices {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.giagoc {
    text-decoration: line-through;
}

.giakhuyenmai {
    font-weight: bold;
    font-size: 15px;
}

.m0 {
    margin: 0px;
}

.product-card {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.09);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.09);
}

.p0r15 {
    padding: 0px 15px;
}

#section3 .box_hethongtrungtam img {
    border-radius: 50%;
    width: 250px !important;
    height: 250px !important;
    margin-bottom: 15px;
}

#section3 .box_hethongtrungtam h3 {
    font-size: 18px;
    text-transform: none;
    display: block;
    margin: 0 auto;
    font-weight: normal;
    width: 100%;
}

.news-info .title {
    margin: 10px 0;
    font-size: 16px;
}

#section4 h3 {
    background: #f7f7f7;
    width: 100%;
    float: left;
    text-transform: uppercase;
    text-align: center;
    border-top: 1px solid #005e9f;
    color: #005e9f;
    padding: 10px 0;
    font-size: 20px;
    margin: 0px;
    margin-bottom: 10px;
}

.descri ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#section5 .title {
    color: #005e9f;
    font-size: 16px;
    margin-top: 13px;
    line-height: 23px;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
}

#slider-giaychungnhan img {
    height: 279px;
    object-fit: cover;
}

.product-card__image img {
    height: 278px;
    object-fit: cover;
}

#slider-danhgia img {
    height: 121px;
    object-fit: cover;
}

.sao .fa {
    color: yellow;
}

.item-news .image-news img {
    width: 100%;
    height: 230px;
}

.item-news .title a {
    font-size: 16px;
    color: #1e73be;
}

.view_more a {
    border: 1px solid #dddddd;
    padding: 5px;
}

.item-news {
    margin-bottom: 30px;
}

footer {
    background: #2F2A2A;
    color: #fff;
}

.footer_c {
    padding: 20px 0px;
}

.info-com {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

ul.info-com li {
    margin-bottom: 10px;
    padding-right: 30px;
    font-weight: 600;
}

ul.info-com li i {
    width: 25px;
    height: 25px;
    text-align: center;
    padding-top: 4px;
    background: #2673be;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    float: left;
    margin-right: 10px;
}

.menu_footer ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.menu_footer ul li {
    margin-bottom: 7px;
    position: relative;
}

.menu_footer h3 {
    color: #005e9f;
    text-transform: uppercase;
    margin-top: 0px;
}

.menu_footer ul li:before {
    content: "\f054";
    font-family: FontAwesome;
    position: absolute;
    top: 3px;
    left: 0;
    font-size: 10px;
}

.menu_footer ul li a {
    padding-left: 13px;
}

.social-links__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: -4px;
}

.social-links__item {
    margin: 4px;
}

.social-links__item--facebook a {
    background: #3c5a99;
    color: #fff;
}

.social-links__item a {
    font-size: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    width: 36px;
    height: 36px;
    border-radius: 18px;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.social-links__item--twitter a {
    background: #00a2e8;
    color: #fff;
}

.social-links__item--youtube a {
    background: #e52e2e;
    color: #fff;
}

.social-links__item--instagram a {
    background: #815dc7;
    color: #fff;
}

.social-links__item--rss a {
    background: #ffc338;
    color: #664729;
}

.nav-search {
    position: absolute;
    display: none;
    right: 15px;
    z-index: 9999;
}

.nav-search button {
    position: absolute;
    right: 0px;
    border: 0px;
    background: transparent;
    top: 50%;
    transform: translateY(-50%);
}

.call-btn {
    position: fixed;
    margin: 0;
    padding: 0;
    left: 0px;
    bottom: 0px;
    background: #fff;
    background-color: transparent;
    cursor: pointer;
    font-size: 0;
    width: 80px;
    height: 80px;
    z-index: 1000;
}

.call-btn .zoomIn {
    width: 80px;
    height: 80px;
    border: 2px solid #0789cd;
    border-radius: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -40px;
    margin-left: -40px;
    animation-name: zoomIn;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    opacity: .2;
}

.call-btn .pulse {
    width: 50px;
    height: 50px;
    background: #0789cd;
    border-radius: 100px;
    position: absolute;
    opacity: .3;
    top: 44%;
    left: 44%;
    margin-top: -20px;
    margin-left: -20px;
    animation-name: pulse;
    animation-duration: .5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}

.call-btn .tada {
    background: #fff;
    border-radius: 100px;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -20px;
    margin-left: -20px;
    animation-name: tadaa;
    animation-duration: .5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

.call-btn .tel {
    position: absolute;
    top: 50%;
    left: 25px;
    color: #fff;
    font-size: 17px;
    width: 150px;
    text-align: center;
    padding-left: 30px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    line-height: 25px;
    border: 1px solid #1b7fc5;
    border-radius: 20px;
    background: #1b7fc5;
    z-index: -1;
    font-weight: 700;
    font-family: Arial;
    text-shadow: 1px 1px 2px #5f5f5f;
}

.call-btn .tada a:before {
    content: "\f095";
    font-size: 25px;
    font-family: FontAwesome;
    text-decoration: none;
    color: #1b7fc5;
    margin-left: 10px;
    position: absolute;
    top: 50%;
    margin-top: -17px;
}

.ladi-headline-vien {
    font-family: "Open Sans", sans-serif;
    color: rgb(0, 0, 0);
    font-size: 25px;
    font-weight: bold; /* text-align: left; */
    line-height: 1.2;
    position: relative;
}

.ladi-box-sp {
    background-color: rgb(221, 44, 44);
    border-style: dashed;
    border-color: rgb(251, 251, 251);
    border-width: 2px;
    font-family: "Roboto", sans-serif;
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: bold;
    text-align: justify;
    line-height: 1.2;
    width: auto;
    float: left;
}

.ladi-box-sp p {
    margin: 0px;
    padding: 10px 20px 10px 20px;
}

.ladi-box-sp p i {
    font-size: 20px;
}

.HEADLINE1 {
    background: url("../images/icon-1553176832.png") no-repeat;
    font-family: "Roboto", sans-serif;
    color: rgb(0, 0, 0);
    font-size: 25px;
    font-weight: bold;
    text-align: left;
    letter-spacing: 0px;
    line-height: 1.2;
    margin: 10px 0;
    background-size: 30px 30px;
    padding-left: 35px;
}

.box_datmuangay {
    width: 100%;
    text-align: center;
    height: 56px;
    display: flex;
    justify-content: center;
}

.datmuangay {
    font-family: "Roboto", sans-serif;
    color: rgb(255, 255, 255);
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    line-height: 56px;
    background: rgb(239, 14, 14);
    height: 56px;
    border-radius: 10px;
    padding: 0px 20px;
}

.HEADLINE1644 {
    font-family: "Roboto", sans-serif;
    color: rgb(255, 1, 1);
    font-size: 25px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 10px;
}

.ladi-shape {
    animation-name: swing;
    -webkit-animation-name: swing;
    animation-delay: 0s;
    -webkit-animation-delay: 0s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

.HEADLINE2 p {
    margin: 0px;
}

.HEADLINE2 {
    background: url("../images/shopship-1545725063.png") no-repeat;
    background-size: 40px 40px;
    padding-left: 45px;
    margin: 10px 0;
}

.HEADLINE3 ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.HEADLINE3 {
    border-style: solid;
    border-color: rgb(0, 0, 0);
    border-width: 1px;
    padding: 10px;
}

.HEADLINE3 ul li {
    padding-left: 28px;
    background: url("../images/tich.svg") no-repeat left;
    background-size: 22px 22px;
    margin-bottom: 5px;
    font-weight: bold;
}

/*css bes*/
.bres ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.bres ul li {
    display: inline-block;
    color: #9a9a9a;
    padding-right: 5px;
}

.bres ul li a {
    color: #9a9a9a;
    padding: 0 10px;
}

.bres {
    padding-top: 14px;
    margin-bottom: 20px;
}

.bres ul li:first-child a {
    padding-left: 0px;
}

/*css contact*/
p.thank-you {
    font-size: 14px;
    color: #747474;
    font-style: italic;
}

h1.title-contact {
    color: #000;
    font-size: 22px;
    text-transform: uppercase;
    margin-top: 0;
}

.adress-contact li {
    font-size: 14px;
    list-style: none;
    padding-bottom: 7px;
}

.adress-contact li span {
    font-family: 'Montserrat-Bold';
}

.adress-contact {
    padding-left: 0;
}

.map-contact iframe {
    width: 100%;
    height: 369px;
}

.map-contact {
    border: 1px solid #ddd;
    padding: 2px;
}

.form-contat p.desc {
    font-size: 14px;
    line-height: 23px;
}

.form-contat input[type=text] {
    border: 1px solid #d5d5d5;
    background: #fafafa;
    width: 100%;
    height: 30px;
    padding-left: 10px;
    border-radius: 3px;
    margin-bottom: 10px;
}

.form-contat textarea {
    width: 100%;
    height: 265px;
    background: #fafafa;
    padding-left: 10px;
    border-radius: 3px;
}

.send-contact .item {
    width: calc((100% - 30px) / 4);
    display: inline-block;
    float: left;
    margin-right: 10px;
    text-align: center;
}

.send-contact .item:nth-child(4) {
    margin-right: 0;
}

.send-contact .item input[type=submit] {
    width: 100%;
    height: 30px;
    background: #3695eb;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid;
    border-radius: 3px;
}

.send-contact .item img {
    padding-top: 4px;
}

#main-contact {
    margin-bottom: 30px;
}

#main-contact .send-contact input[type=submit] {
    background: #005e9f;
    color: #fff;
    border: 1px solid #005e9f;
    height: 30px;
    width: 100%;
    border-radius: 3px;
    text-transform: uppercase
}

/*css danh mục tin tức*/
.aside-support .hotline {
    position: relative;
    padding: 0 15px 10px 65px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e1e1e1;
}

.aside-support .hotline:before {
    content: "";
    display: block;
    position: absolute;
    width: 38px;
    height: 31px;
    background: url(../images/landline.png) 0% 0% no-repeat;
    z-index: 10;
    left: 15px;
    top: 5px;
}

.aside-support .hotline .label {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    color: #252525;
}

.aside-support .hotline .phone-number {
    display: block;
    font-size: 25px;
    line-height: 20px;
    font-family: 'UTMImpact', sans-serif;
    font-weight: normal;
    color: #f00;
    font-weight: bold;
}

.aside-support {
    margin-bottom: 15px;
}

.heading-1 {
    position: relative;
    margin: 0;
    padding-left: 3px;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: bold;
    background: #005e9f;
}

.heading-1 > * {
    position: relative;
    display: inline-block;
    padding: 12px 20px 8px 15px;
    background: #fff600;
    color: #0095da;
}

.heading-1:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-left: 4px solid #0095da;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    left: 3px;
    top: 50%;
    margin-top: -4px;
    z-index: 10;
}

.article-catalogue .list-article > li {
    margin-bottom: 10px;
}

.article-1 {
    position: relative;
}

.article-1 .thumb {
    float: left;
    padding: 3px;
    border: 1px solid #c8c8c8;
    background: #fff;
}

@media (min-width: 767px) {
    .article-1 .image {
        height: 165px;
    }
}

.article-1 .title {
    margin: 0 0 5px 0;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
}

.article-1 .title a {
    color: #333;
}

.article-1 .meta {
    margin: 0 0 5px 0;
    font-size: 14px;
    line-height: 20px;
    color: #999;
}

.article-1 .description {
    font-size: 14px;
    line-height: 20px;
    color: #000;
}

.pagination {
    display: inline-block;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

.pagination a.active {
    background-color: #4CAF50;
    color: white;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
}

.article-detail .title {
    margin: 0 0 10px 0;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    color: #0095da;
}

@media (min-width: 960px) {
    .article-detail .title {
        font-size: 20px;
        line-height: 24px;
    }
}

.uk-list {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

/*css aside*/
.aside-sanpham ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.aside-sanpham ul li {
    padding: 10px 0 10px;
    border-bottom: 1px solid #dddddd;
}

.aside-sanpham ul li:last-child {
    border-bottom: 0px;
}

.aside-sanpham ul .col-md-3, .aside-sanpham ul .col-md-4 {
    padding-right: 0px;
}

.aside-sanpham h2 {
    line-height: 1.05;
    letter-spacing: .05em;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 600;
}

.info-aside-sanpham a {
    font-size: 16px;
    font-weight: bold;
    color: #005e9f;
}

.heading {
    position: relative;
    margin: 0;
    padding: 12px 10px 12px 10px;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: bold;
    background: #005e9f;
    color: #fff;
}

.aside-sanpham {
    margin-bottom: 20px;
}

.sanphampage .block-products-carousel__cell {
    margin-bottom: 30px;
}

.submenu {
    display: none;
    list-style: none;
    background: #fff;
    margin: 0px;
    padding: 0px;
}

#main-menu li {
    position: relative;
}

#main-menu li:hover .submenu {
    display: inline-block;
    position: absolute;
    top: 54px;
    left: 0px;
    width: 300px;
    z-index: 999;
    float: left;
    text-align: left;
}

#main-menu li .submenu li {
    border-bottom: 1px solid #0095da;
    float: left;
    width: 100%;
}

#main-menu li .submenu a {
    float: left;
    width: 100%;
    padding: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

#main-menu li .submenu a:hover {
    color: #fcff00 !important;
}

/*chi tiết sản phẩm*/
.product-title {
    margin-top: 0px;
    font-size: 1.7em;
}

.is-divider {
    height: 3px;
    display: block;
    background-color: rgba(0, 0, 0, 0.1);
    margin: 1em 0 1em;
    width: 100%;
    max-width: 30px;
}

span.amount {
    white-space: nowrap;
    color: #111;
    font-weight: bold;
    font-size: 1.5em;
    margin: .5em 0;
}

.quantity .minus {
    border-right: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

input[type='button'].is-form {
    overflow: hidden;
    position: relative;
    background-color: #f9f9f9;
    text-shadow: 1px 1px 1px #fff;
    color: #888;
    border: 1px solid #ddd;
    text-transform: none;
    font-weight: normal;
}

.quantity input {
    float: left;
    border: 1px solid #ddd;
    padding: 0 .75em;
    height: 2.507em;
    font-size: .97em;
    border-radius: 0;
    max-width: 100%;
    background-color: #fff;
    color: #333;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    transition: color .3s, border .3s, background .3s, opacity .3s;
    display: inline-block;
    margin: 0;
}

.single_add_to_cart_button {
    background-color: #005e9f;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    font-size: .97em;
    letter-spacing: .03em;
    -ms-touch-action: none;
    touch-action: none;
    cursor: pointer;
    font-weight: bolder;
    text-align: center;
    text-decoration: none;
    border: 1px solid transparent;
    vertical-align: middle;
    border-radius: 0;
    margin-top: 0;
    margin-right: 1em;
    text-shadow: none;
    line-height: 2.4em;
    min-height: 2.5em;
    padding: 0 1.2em;
    max-width: 100%;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
    text-rendering: optimizeLegibility;
    box-sizing: border-box;
    color: #fff;
}

.buttons_added {
    float: left;
    margin-right: 10px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav > li > a:hover, .nav > li > a:focus {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    background: #005e9f;
    color: #fff;
}

.motasanpham ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.motasanpham img {
    max-width: 100% !important;
    height: auto !important;
}

/*css mới*/
header {
    border-bottom: 5px solid #dddddd;
}

.h1_logo {
    font-family: "Roboto", sans-serif;
    color: rgb(213, 20, 20);
    font-size: 45px;
    font-weight: bold;
    text-shadow: rgb(97, 92, 92) 2px 0px 2px;
    margin: 0px;
}

.phone-header a {
    font-family: "Roboto", sans-serif;
    color: rgb(49, 45, 45);
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 32px;
    float: left;
}

.phone-header {
    float: right;
    margin: 8px 0px;
}

.description_footer p {
    font-family: "Roboto", sans-serif;
    color: rgb(240, 240, 240);
    font-size: 15px;
    text-align: justify;
    line-height: 1.2;
}

.menufooter a {
    color: #fff;
    text-decoration: underline;
    width: 100%;
    float: left;
    margin-bottom: 10px;
    font-size: 16px;
}

.title-footer {
    font-family: "Roboto", sans-serif;
    color: rgb(255, 255, 255);
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    line-height: 1.2;
    margin: 0px;
    margin-bottom: 15px;
}

footer ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.ul-footer li {
    padding-bottom: 6px;
    padding-left: 11px;
    position: relative;
}

.ul-footer li:before {
    content: "";
    background-image: url(../images/download.svg);
    width: 11px;
    height: 11px;
    top: 2px;
}

.ul-footer li:before {
    position: absolute;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    left: 0;
}

#ladibox {
    padding: 20px 0;
}

.ladi-box {
    border-radius: 8px;
    background-color: rgb(255, 250, 175);
    border-style: dashed;
    border-color: rgb(239, 15, 15);
    border-width: 2px;
    width: 100%;
    float: left;
    color: #000;
    padding: 10px;
}

#ladibox .ladi-headline-1 {
    animation-name: flash;
    -webkit-animation-name: flash;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

#ladibox .ladi-headline-1 {
    font-family: "Roboto", sans-serif;
    color: rgb(242, 25, 25);
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin-top: 0px; /* border-bottom: 2px solid rgb(242, 25, 25); */
}

#HEADLINE2176 > .ladi-headline {
    color: rgb(0, 0, 0);
    font-size: 16px;
    line-height: 1.6;
}

#videos h2 { /* text-align: center; */
    text-transform: uppercase;
}



#sync4 img {
    height: 80px;
    object-fit: contain;
}

#albumsanh {
    padding: 20px 0;
}

.phanbiet, #banner {
    padding: 20px 0;
}

.phanbiet .ladi-headline, #datmuasanphamchinhhang .ladi-headline, #videos .ladi-headline {
    color: rgb(0, 0, 0);
    font-size: 25px;
    font-weight: bold;
    line-height: 30px;
    text-align: left;
    text-transform: uppercase;
    margin: 0px;
    position: relative;
    padding-left: 10px;
    margin-bottom: 10px;
}

.phanbiet h3 {
    color: rgb(0, 0, 0);
    font-size: 15px;
    text-transform: uppercase;
}

.phanbiet img {
    object-fit: contain;
}

#BUTTON_TEXT2334 .ladi-headline {
    font-family: "Roboto", sans-serif;
    color: rgb(255, 255, 255);
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    line-height: 1.6;
    background-color: rgb(232, 58, 48);
}

#BUTTON_TEXT2334 .lady-button {
    animation-name: tada;
    -webkit-animation-name: tada;
    animation-delay: 0s;
    -webkit-animation-delay: 0s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}


.ladi-box-BOX1978 {
    border-radius: 15px;
    background-color: rgb(252, 242, 190);
    border-style: dashed;
    border-color: rgb(244, 130, 168);
    border-width: 2px;
}

.ladi-headline-BOX1978 {
    font-family: "Roboto", sans-serif;
    color: rgb(0, 0, 0);
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
}

.ladi-headline:before {
    content: '';
    width: 5px;
    height: 25px;
    background: red;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}

.ladi-list-paragraph {
    margin: 10px 0;
}

.ladi-list-paragraph ul li {
    position: relative;
    counter-increment: linum;
    padding-left: 15px;
    margin-bottom: 5px;
}

.ladi-list-paragraph li:before {
    content: "";
    background-image: url(../images/ss.svg);
    height: 15px;
    top: 4px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    left: 0;
    width: 10px;
}

#BUTTON1913.ladi-animation > .ladi-button {
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-duration: 2s;
    -webkit-animation-duration: 2s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

#BUTTON1913 > .ladi-button > .ladi-button-background {
    background-color: rgb(232, 58, 48);
    float: left;
    width: 100%;
    padding: 10px;
}

.ladi-button .ladi-button-background {
    height: 100%;
    width: 100%;
    pointer-events: none;
}

.ladi-button > .ladi-element {
    width: 100% !important;
    height: 100% !important;
    top: 0 !important;
    left: 0 !important;
    display: table;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

#BUTTON_TEXT1913 > .ladi-headline {
    font-family: "Roboto", sans-serif;
    color: rgb(255, 255, 255);
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    line-height: 1.6;
}

#videos img {
    height: 220px;
    width: 100%;
    object-fit: cover;
}

#hieuquaketo h3 {
    font-family: "Roboto", sans-serif;
    color: rgb(21, 102, 145);
    font-size: 23.9px;
    font-weight: bold;
    line-height: 1.6;
    margin: 0px;
}

#hieuquaketo {
    text-align: center;
    padding-bottom: 20px;
}

#hieuquaketo h4 {
    color: rgb(0, 0, 0);
    font-size: 15px;
    font-style: italic;
    line-height: 1.6;
    margin-top: 0px;
}

.ladi-list-paragraph-hieuqua {
    text-align: justify;
}

#hieuquaketo ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#hieuquaketo ul li {
    padding-bottom: 2px;
    padding-left: 30px;
    position: relative;
    color: rgb(0, 0, 0);
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6;
}

#hieuquaketo ul li:before {
    content: "";
    background-image: url(../images/tichden.svg);
    width: 25px;
    height: 25px;
    top: 3px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    left: 0;
}

#thanhphantunhien {
    padding-bottom: 20px;
}

#thanhphantunhien img {
    width: 100%;
}

#thanhphantunhien h4 {
    font-family: "Roboto", sans-serif;
    color: rgb(18, 112, 180);
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6;
    margin-bottom: 0px;
    margin-top: 0px;
}

#thanhphantunhien .row_w {
    height: 118.342px;
    width: 100%;
    float: left;
    margin-bottom: 5px;
}

@media (min-width: 1200px) {
    .col-customer {
        width: 420px;
    }

    .col-customer-center {
        width: 285px;
    }

}

@media (min-width: 767px) {
    #LINE2462 {
        width: 330px;
        bottom: 0px;
        left: 50%;
        transform: translateX(-50%);
    }

    #LINE2462 {
        position: absolute;
        border-top: 2px solid rgb(21, 102, 145);
        border-right: 2px solid rgb(21, 102, 145);
        border-bottom: 2px solid rgb(21, 102, 145);
        border-left: 0px !important;
    }
}

#thanhphantunhien h3 {
    font-family: "Roboto", sans-serif;
    color: rgb(21, 102, 145);
    font-size: 23.9px;
    font-weight: bold;
    line-height: 1.6;
}

.h3_po {
    position: relative;
}

#ketolagi .desss {
    font-family: "Roboto", sans-serif;
    color: rgb(0, 0, 0);
    font-size: 18px;
    font-weight: bold;
    text-align: justify;
    line-height: 1.6;
}

#ketolagi .info_ketolagi_tieude {
    font-family: "Roboto", sans-serif;
    color: rgb(0, 0, 0);
    font-size: 18px;
    font-weight: bold;
    text-align: justify;
    line-height: 1.6;
}

#ketolagi .info_ketolagi {
    margin-bottom: 20px;
    padding-bottom: 10px;
    text-align: center;
    position: relative;
}

#ketolagi .info_ketolagi img {
    width: 218.649px;
    height: 147.736px;
    margin: 0px auto;
}

#ketolagi .info_ketolagi:after {
    width: 150px;
    background: rgb(10, 93, 120);
    height: 3px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    content: "";
}

#albumsanh h3 {
    color: rgb(0, 0, 0);
    font-size: 29px;
    font-weight: bold;
    line-height: 1.6;
    position: relative;
}

#albumsanh h3:after {
    width: 150px;
    background: rgb(10, 93, 120);
    height: 3px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    content: "";
}

#chuyengianhatban h3{
    color: rgb(57, 140, 168);
    font-size: 22px;
    font-weight: bold;
    line-height: 1.6;
    position: relative;
    text-align: center;
    margin-top: 0px;
}
#sanphamcuaboyteng h2 {
    color: rgb(0, 0, 0);
    font-size: 25px;
    font-weight: bold;
    line-height: 1.6;
    text-align: center;
    position: relative;
}
#chuyengianhatban h4 {
    color: rgb(57, 140, 168);
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    line-height: 1.6;
}

#chuyengianhatban h3:after,#sanphamcuaboyteng h2:after {
    width: 150px;
    background: rgb(57, 140, 168);
    height: 3px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    content: "";
}
.iotmsbl h4{
    margin-top: 0px;
    margin-bottom: 0px;

}
.iotmsbl{
   margin-bottom: 20px;
}
.datmuabatgio{
    font-family: "Roboto", sans-serif;
    text-decoration-line: underline;
    -webkit-text-decoration-line: underline;
    color: rgb(221, 44, 44);
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 0px;
}
.getting-started .test{
    font-size: 30px;
    color: rgb(255, 255, 255);
    background-color: rgb(48, 38, 38);
    float: left;
    margin: 0px 5px;
    width: 55px;
    height: 55px;
    text-align: center;
    border-radius: 5px;
    position: relative;

}
.getting-started .test p{
    font-size: 13px !important;
    padding: 0px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin: 0px;
    bottom: 0px;
}
.HEADLINE1645{
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;

}
.getting-started{
    display: flex;
    justify-content: center;
}
.moredatmuangay{

    display: flex;
    justify-content: center;
    margin: 5px 0px;
}
.moredatmuangay svg{
    width: 26px;
    height: 26px;
    position: absolute;
    left: 20px;
    top: 45%;
    transform: translateY(-50%);
}
.moredatmuangay a{
    float: left;
    color: rgb(255, 255, 255);
    font-size: 16px;
    background: rgba(232, 59, 48, 1.0);
    width: 222px;
    height: 48px;
    text-align: center;
    line-height: 48px;
    position: relative;
    font-weight: bold;
    padding-left: 25px;
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-duration: 2s;
    -webkit-animation-duration: 2s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}
.myModal .close{
    width: 30px;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    transform: scale(.8);
    -webkit-transform: scale(.8);
    z-index: 9000000080;
    background: url(https://w.ladicdn.com/v2/source/ladi-icons.svg) rgba(255,255,255,.2) no-repeat;
    background-position: -108px;
    cursor: pointer;
    opacity: 1;
}
.myModal .modal-content{
    background-color: rgb(255, 255, 255);
}
.myModal .modal-title {
    color: rgb(16, 72, 145);
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 1.6;
}
.myModal .modal-body{
    text-align: center;
    padding-top: 0px;

}
.myModal .modal-dialog {

    max-width: 380px;
}
.ladi-shape-sieukm svg{
    width: 54px;
    height: 39px;

}
#sieukhuyenmai{
    display: flex;
    justify-content: center;
}
.ladi-shape-sieukm h3{
    color: rgb(16, 72, 145);
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 39px;
    margin: 0px;
    animation-name: flash;
    -webkit-animation-name: flash;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}